API Documentation

Learn how to integrate with the OroTracker API

Introduction

Getting started with the OroTracker API

The OroTracker API provides programmatic access to gold and silver price data. You can use our API to retrieve current prices, historical data, and other related information for integration into your applications.

Our API is organized around REST principles. It accepts JSON-encoded request bodies, returns JSON-encoded responses, and uses standard HTTP response codes, authentication, and verbs.

Base URL

https://api.orotracker.com/v1

Quick Start

Login Required

You need to be logged in to access the API Dashboard and get your API keys.

Go to Login

Here’s a simple example of how to get the current gold price:

curl -X GET "https://api.orotracker.com/api/v1/public/metal-prices" \ -H "X-API-Key: YOUR_API_KEY"